
FORD LDM Localization - 功能 #2591

Ford_SYSR：FS_REQ0070_V2 BCM EEL VO Load Sequencing

2024-10-24 19:37 - 玉洁 金

状态: 新建 开始日期: 2024-10-29

优先级: 普通 计划完成日期: 2025-03-31

指派给: 永琪 徐 % 完成: 0%

类别:  预期时间: 0.00 小时

目标版本: H005_SW0007169.A003.2 耗时: 0.00 小时

描述

The following command message is used to actuate each load individually. The LDM shall only consider LF EEL and RF EEL depending on the
mounting location detected.
For writing requirements (Service 2F) please refer to 6.5.3.70 0x427E- Enhanced Exterior Lighting Load Sequencing Request Status in BCM FS.

o    Name: VO_Load_Seq
o    Size: 8 Bytes
o    Type: Command frame
o    Identifier: 0x07
o    Sampling: 80 ms

Table 34: LIN VO Load Sequencing FRAME DEFINITION
The Vehicle Operation Load Sequencing command provides a methodology that allows individual lamp loads to be active via diagnostics command to
the BCM. The tester will look for the change in load to verify operation and that all connections in the functional path are intact (nothing is left
unplugged). The message consists of 5 bytes of data, 1 byte per Lighting Module. The high order bit will enable load switching for that Module. The
lower order 7 bits will be tied to a single load each in software (Supplier Defined). All loads OFF will be 0x00. To turn an output ON, the high order bit is
set to 1 along with the desired load bit. Because the intent is to operate one load at a time, when a Lighting Module is actively commanded to drive a load
the other four Lighting Modules will be OFF (0x00). This message will be broadcast only upon a diagnostics command to the BCM; the BCM will
execute a separately defined schedule table (With No Standard Functional messages) and will set the Modules into the Load Sequencing Test State. The
Signal definition table in the next section illustrates the signals for one Lighting Module only (Extra LDM/FCM).
Table 35: LIN VO Load Sequencing Signal Definition
The LDM shall consider the following loads:
Load 0: Static Bending Light (All applicable light sources)
Load 1: LB
Load 2: HB
Load 3: TI
Load 4: DRL
Load 5: POS
Load 6: PWMx(All applicable Light Sources)

子任务:

功能 # 2835: Ford_SWER_0070_0001：VO_Load_Seq 0x07 反馈

功能 # 2845: Ford_SWER_0070_0002：The Vehicle Operation Load Sequ... 进行中

功能 # 2848: Ford_SWER_0070_0003：How the Vehicle Operation Load ... 进行中

历史记录

#1 - 2024-10-25 10:31 - 涛 陆

部分完成，PWM信号未接入

#2 - 2024-11-01 14:27 - 斌 徐

- 目标版本 从 H003_SW0007169.A001.8 变更为 H004_SW0007169.A002.0

TBD

#3 - 2024-11-27 10:00 - 斌 徐

- 目标版本 从 H004_SW0007169.A002.0 变更为 H005_SW0007169.A003.0

- 父任务 已删除 (#2519)

#4 - 2025-02-25 09:19 - 涛 陆

- 目标版本 从 H005_SW0007169.A003.0 变更为 H005_SW0007169.A003.2

目标版本改为A003.2

#5 - 2025-04-08 10:47 - 槐 杨

- 指派给 从 槐 杨 变更为 永琪 徐

更新测试用例，完成测试
